<html>
    <head>
        <link href="/static/style.css" type="text/css" rel="stylesheet"/>
    </head>

<body>
    <h1>Apresentacao do cep</h1>
    <a href="/"><img width="40px" src="/static/reload.png"/></a>
    <input type="button" value="Nova Consulta" onclick="document.location.href='/'"/>
    <table>
        <tr>
            <td>Rua:</td>
            <td>{{cep.rua}}</td>
        </tr>
        <tr>
            <td>Bairro:</td>
            <td>{{cep.bairro}}</td>
        </tr>
        <tr>
            <td>Cidade:</td>
            <td>{{cep.cidade}}</td>
        </tr>
    </table>

</body>

</html>